Core - Task # 40131

Task # 40095 (Resolved): Move core to namespaces

Status: Closed Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-08-24 Assigned To:

Updated: 2012-10-19 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: CGL: Move false -> FALSE

Description

The namespace script switched some FALSE to false, but that is not CGL compatible.

History

#1 - 2012-08-25 12:23 - Steffen Gebert
- Status changed from New to Accepted

#2 - 2012-08-25 22:15 - Nicole Cordes

I'll take care of this. Same for TRUE and NULL

#3 - 2012-09-26 19:12 - Wouter Wolters

AFAIK there are no occurences anymore that or lowercase. Nightly job at Jenkins does not find a violation.

#4 - 2012-09-26 19:50 - Stefan Galinski
- Status changed from Accepted to Closed

| just grepped the sources and could not find any valid problems anymore with lowercased false, true or null. There are just valid occurences in

javascript code and the contrib sources.

#5 - 2012-10-19 17:29 - Christian Kuhn
- % Done changed from 0 to 100
